capture_date: 2022-08-22T14:15:06Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "FRONT_COVER" }
    00000002.jp2: { label: "FRONTISPIECE" }
    00000003.jp2: { label: "BLANK" }
    00000004.jp2: { label: "BACK_COVER" }
    00000005.jp2: { label: "BLANK" }
    00000006.jp2: { label: "BLANK" }
    00000007.jp2: { label: "BLANK" }
    00000008.jp2: { label: "BLANK" }
    00000009.jp2: { label: "TITLE_PARTS" }
    00000010.jp2: { label: "BLANK" }
    00000011.jp2: { label: "TITLE" }
    00000012.jp2: { orderlabel: '2', label: "INDEX" }
    00000013.jp2: { orderlabel: '3' }
    00000014.jp2: { orderlabel: '4' }
    00000015.jp2: { orderlabel: '5' }
    00000016.jp2: { orderlabel: '6' }
    00000017.jp2: { orderlabel: '7' }
    00000018.jp2: { orderlabel: '8' }
    00000019.jp2: { orderlabel: '9' }
    00000020.jp2: { orderlabel: '10' }
    00000021.jp2: { orderlabel: '11' }
    00000022.jp2: { orderlabel: '12' }
    00000023.jp2: { orderlabel: '13' }
    00000024.jp2: { orderlabel: '14' }
    00000025.jp2: { orderlabel: '15' }
    00000026.jp2: { orderlabel: '16' }
    00000027.jp2: { orderlabel: '17' }
    00000028.jp2: { orderlabel: '18' }
    00000029.jp2: { orderlabel: '19', label: "CHAPTER_START" }
    00000030.jp2: { label: "BLANK" }
    00000031.jp2: { orderlabel: '21' }
    00000032.jp2: { orderlabel: '22' }
    00000033.jp2: { orderlabel: '23' }
    00000034.jp2: { orderlabel: '24' }
    00000035.jp2: { orderlabel: '25' }
    00000036.jp2: { orderlabel: '26' }
    00000037.jp2: { orderlabel: '27' }
    00000038.jp2: { orderlabel: '28' }
    00000039.jp2: { orderlabel: '29' }
    00000040.jp2: { orderlabel: '30' }
    00000041.jp2: { orderlabel: '31' }
    00000042.jp2: { orderlabel: '32' }
    00000043.jp2: { orderlabel: '33' }
    00000044.jp2: { orderlabel: '34' }
    00000045.jp2: { orderlabel: '35' }
    00000046.jp2: { orderlabel: '36' }
    00000047.jp2: { orderlabel: '37' }
    00000048.jp2: { orderlabel: '38' }
    00000049.jp2: { orderlabel: '39' }
    00000050.jp2: { orderlabel: '40' }
    00000051.jp2: { orderlabel: '41' }
    00000052.jp2: { orderlabel: '42' }
    00000053.jp2: { orderlabel: '43' }
    00000054.jp2: { orderlabel: '44' }
    00000055.jp2: { orderlabel: '45' }
    00000056.jp2: { orderlabel: '46' }
    00000057.jp2: { orderlabel: '47' }
    00000058.jp2: { orderlabel: '48' }
    00000059.jp2: { orderlabel: '49' }
    00000060.jp2: { orderlabel: '50' }
    00000061.jp2: { orderlabel: '51' }
    00000062.jp2: { orderlabel: '52' }
    00000063.jp2: { orderlabel: '53' }
    00000064.jp2: { orderlabel: '54' }
    00000065.jp2: { orderlabel: '55' }
    00000066.jp2: { orderlabel: '56' }
    00000067.jp2: { orderlabel: '57' }
    00000068.jp2: { orderlabel: '58' }
    00000069.jp2: { orderlabel: '59' }
    00000070.jp2: { orderlabel: '60' }
    00000071.jp2: { orderlabel: '61' }
    00000072.jp2: { orderlabel: '62' }
    00000073.jp2: { orderlabel: '63' }
    00000074.jp2: { orderlabel: '64' }
    00000075.jp2: { orderlabel: '65' }
    00000076.jp2: { orderlabel: '66' }
    00000077.jp2: { orderlabel: '67' }
    00000078.jp2: { orderlabel: '68' }
    00000079.jp2: { orderlabel: '69' }
    00000080.jp2: { orderlabel: '70' }
    00000081.jp2: { orderlabel: '71' }
    00000082.jp2: { orderlabel: '72' }
    00000083.jp2: { orderlabel: '73' }
    00000084.jp2: { orderlabel: '74' }
    00000085.jp2: { orderlabel: '75' }
    00000086.jp2: { orderlabel: '76' }
    00000087.jp2: { orderlabel: '77' }
    00000088.jp2: { orderlabel: '78' }
    00000089.jp2: { orderlabel: '79' }
    00000090.jp2: { orderlabel: '80' }
    00000091.jp2: { orderlabel: '81' }
    00000092.jp2: { orderlabel: '82' }
    00000093.jp2: { orderlabel: '83' }
    00000094.jp2: { orderlabel: '84' }
    00000095.jp2: { orderlabel: '85' }
    00000096.jp2: { orderlabel: '86' }
    00000097.jp2: { orderlabel: '87' }
    00000098.jp2: { orderlabel: '88' }
    00000099.jp2: { orderlabel: '89' }
    00000100.jp2: { orderlabel: '90' }
    00000101.jp2: { orderlabel: '91' }
    00000102.jp2: { orderlabel: '92' }
    00000103.jp2: { orderlabel: '93' }
    00000104.jp2: { orderlabel: '94' }
    00000105.jp2: { orderlabel: '95' }
    00000106.jp2: { orderlabel: '96', label: "CHAPTER_START" }
    00000107.jp2: { orderlabel: '97' }
    00000108.jp2: { orderlabel: '98' }
    00000109.jp2: { orderlabel: '99' }
    00000110.jp2: { orderlabel: '100' }
    00000111.jp2: { orderlabel: '101' }
    00000112.jp2: { orderlabel: '102' }
    00000113.jp2: { orderlabel: '103' }
    00000114.jp2: { orderlabel: '104' }
    00000115.jp2: { orderlabel: '105' }
    00000116.jp2: { orderlabel: '106' }
    00000117.jp2: { orderlabel: '107' }
    00000118.jp2: { orderlabel: '108' }
    00000119.jp2: { orderlabel: '109' }
    00000120.jp2: { orderlabel: '110' }
    00000121.jp2: { orderlabel: '111' }
    00000122.jp2: { orderlabel: '112' }
    00000123.jp2: { orderlabel: '113' }
    00000124.jp2: { orderlabel: '114' }
    00000125.jp2: { orderlabel: '115' }
    00000126.jp2: { orderlabel: '116' }
    00000127.jp2: { orderlabel: '117' }
    00000128.jp2: { orderlabel: '118' }
    00000129.jp2: { orderlabel: '119' }
    00000130.jp2: { orderlabel: '120' }
    00000131.jp2: { orderlabel: '121' }
    00000132.jp2: { orderlabel: '122' }
    00000133.jp2: { orderlabel: '123' }
    00000134.jp2: { orderlabel: '124' }
    00000135.jp2: { orderlabel: '125' }
    00000136.jp2: { orderlabel: '126' }
    00000137.jp2: { orderlabel: '127' }
    00000138.jp2: { label: "BLANK" }
    00000139.jp2: { label: "BLANK" }
    00000140.jp2: { label: "BLANK" }
    00000141.jp2: { label: "BLANK" }
    00000142.jp2: { label: "BLANK" }
